--- 
vendor: "ESRI"
id: "5"
title: "Área de Fondeo"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  id_af: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  nom_af: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  zon_port: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/PORTUARIA/OGCFeatureServer/collections/5/queryables"